.iot-button {
  padding: 10px 0px 10px 0px;
  display: flex;
  align-content: center;
  align-items: center;
}

.iot-button button {
  position: relative;
  height: 70px;
  min-width: 80px;
  width: 80px;
  cursor: pointer;
  border-radius: 5px;
  outline: none !important;
  border: none;
  box-shadow: var(--box-shadow);
}

#loading {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 3px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to {
      -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  to {
      -webkit-transform: rotate(360deg);
  }
}